/* 
  SmartScanModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 3/26/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleName" = "Analyse intelligente";

"ModuleTitleText" = "Bienvenue dans CleanMyMac X";
"ModuleDescriptionText" = "Commençons par analyser votre Mac en profondeur.";

"ModuleTitleText_Holidays_Anniversary" = "Joyeux anniversaire à moi !";
"ModuleDescriptionText_Holidays_Anniversary" = "CleanMyMac X a une année de sagesse en plus. Lançons une analyse pour fêter ça !";

"ScanProgress_WaitingText" = "En attente…";

"ScanProgress_DescriptionTitle" = "Examen en cours…";
"ScanProgress_DescriptionSubtitle" = "Un instant, s'il vous plaît ! Je vais faire au plus vite.";

"BriefResults_NothingToClean" = "Splendide ! Vous avez pensé à tout.";
"BriefResults_DescriptionTitle" = "Bon, voilà ce que j'ai trouvé.";
"BriefResults_DescriptionSubtitle" = "Toutes les tâches permettant de nettoyer, de sécuriser et d'optimiser votre Mac sont en attente. Exécutez-les toutes d'un seul coup !";
"BriefResults_UnlockText" = "Veuillez déverrouiller la version complète de CleanMyMac pour révéler les résultats";
"BriefResults_Accessibility_ResultsArea" = "Sections présentant des problèmes";
"BriefResults_Accessibility_ResultsItem_Format" = "Section %@";

"ReviewMore_ButtonTitle" = "Voir les détails…";
"ReviewMyFiles_ButtonTitle" = "Voir mes fichiers…";

"SmartScanCleanupCompleteTitle_CheersFormat" = "Bravo !";
"SmartScanCleanupCompleteTitle_MixedFormat" = "Opération terminée !";

"SmartScanCleanupCompleteSubtitle_CheersFormat" = "Votre Mac est en pleine forme.";
"SmartScanCleanupCompleteSubtitle_MixedFormat" = "Certaines parties ont peut-être encore besoin de votre attention.";
"SmartScanCleanupCompleteSubtitle_MixedFormat_Cleanup" = "Pensez à davantage nettoyer votre Mac la prochaine fois.";
"SmartScanCleanupCompleteSubtitle_MixedFormat_Protection" = "Certains points de sécurité ont peut-être besoin de votre attention.";
"SmartScanCleanupCompleteSubtitle_MixedFormat_Speed" = "Certaines tâches d'optimisation nécessitent votre attention.";
"SmartScanCleanupCompleteSubtitle_MixedFormat_Laof" = "Pensez à passer en revue vos anciens fichiers pour libérer plus de place la prochaine fois.";

"SmartScanItemCounterTitle_NotAvailable" = "N/A";
"SmartScanItemCounterTitle_OK" = "OK";

"SmartScanItemTitle_Cleanup" = "Nettoyage";
"SmartScanItemResultsDescription_Cleanup" = "fichiers inutiles à nettoyer";
"SmartScanItemResultsUnselectedDescription_Cleanup" = "fichiers inutiles détectés";
"SmartScanItemDescription_Cleanup" = "Supprimez les contenus inutiles";
"SmartScanItemProgressDescription_Cleanup" = "Recherche de fichiers inutiles…";
"SmartScanItemNothingToCleanTitle_Cleanup" = "Nettoyer";
"SmartScanItemNothingFoundDescription_Cleanup" = "Aucun fichier inutile trouvé";
"SmartScanItemNothingToCleanDescription_Cleanup" = "Aucun fichier inutile à nettoyer";
"SmartScanIJunkLeftBehindDescription_Cleanup" = "Certains fichiers inutiles n'ont peut-être pas été supprimés";
"SmartScanItemRemovalDescription_Cleanup" = "Nettoyage de votre système…";
"SmartScanItemComplete_Cleanup" = "Fichiers inutiles supprimés";
"SmartScanModuleUncheckedByUserTitle_Cleanup" = "Non nettoyé";
"SmartScanModuleUncheckedByUserDescription_Cleanup" = "Certains fichiers inutiles n'ont pas été supprimés";
"SmartScanContentDescription_Cleanup" = "Supprimez sans souci ces fichiers pour faire de la place sur votre Mac :";

"SmartScanItemTitle_Protection" = "Protection";
"SmartScanItemDescription_Protection" = "Neutralisez les menaces potentielles";
"SmartScanItemProgressDescription_Protection" = "Identification des menaces potentielles…";
"SmartScanItemNothingToCleanTitle_Protection" = "Protégé";
"SmartScanItemNothingFoundDescription_Protection" = "Aucune menace détectée";
"SmartScanItemNothingToCleanDescription_Protection" = "Aucune menace potentielle détectée";
"SmartScanIJunkLeftBehindDescription_Protection" = "Certaines menaces peuvent persister";
"SmartScanItemRemovalDescription_Protection" = "Protection de votre système…";
"SmartScanItemComplete_Protection" = "Problèmes potentiels résolus";
"SmartScanContentDescription_Protection" = "Fichiers malveillants rendant votre Mac vulnérable aux menaces :";

"SmartScanItemNothingToCleanTitle_Protection_DeepScan" = "Analyse approfondie recommandée";
"SmartScanItemNothingToCleanDescription_Protection_DeepScan" = "Aucune menace immédiate n'a été détectée, mais nous vous recommandons vivement de lancer une analyse approfondie.";
"SmartScanItemNothingToCleanButtonTitle_Protection_DeepScan" = "Lancer l'analyse approfondie";

"SmartScanModuleUncheckedByUserTitle_Protection" = "Non supprimé";
"SmartScanModuleUncheckedByUserDescription_Protection" = "Certaines menaces n'ont pas été supprimées";

"SmartScanItemTitle_Speed" = "Performances";
"SmartScanItemDescription_Speed" = "Accélérez votre système";
"SmartScanItemProgressDescription_Speed" = "Identification des tâches adéquates…";
"SmartScanItemNothingToCleanTitle_Speed" = "Optimisé";
"SmartScanItemNothingFoundDescription_Speed" = "Aucune tâche à exécuter";
"SmartScanItemNothingToCleanDescription_Speed" = "Aucune tâche recommandée";
"SmartScanIJunkLeftBehindDescription_Speed" = "Vous n’avez pas encore exécuté de tâche";
"SmartScanItemRemovalDescription_Speed" = "Optimisation de votre système…";
"SmartScanItemComplete_Speed" = "Les performances sont optimales";
"SmartScanModuleUncheckedByUserTitle_Speed" = "Non effectué";
"SmartScanModuleUncheckedByUserDescription_Speed" = "Vous avez choisi d'ignorer des tâches";
"SmartScanContentDescription_Speed" = "Tâches d’optimisation recommandées après examen de votre Mac :";

"SmartScanItemTitle_Laof" = "Autres fichiers";
"SmartScanItemResultsDescription_Laof" = "fichiers inutiles à nettoyer";
"SmartScanItemResultsUnselectedDescription_Laof" = "fichiers inutiles détectés";
"SmartScanItemDescription_Laof" = "Éliminez plus facilement les fichiers inutiles";
"SmartScanItemProgressDescription_Laof" = "Recherche de fichiers volumineux anciens…";
"SmartScanItemNothingToCleanTitle_Laof" = "Nettoyé";
"SmartScanItemNothingFoundDescription_Laof" = "Aucun résultat";
"SmartScanItemNothingToCleanDescription_Laof" = "Aucun fichier à passer en revue";
"SmartScanIJunkLeftBehindDescription_Laof" = "Pensez à passer en revue vos anciens fichiers";
"SmartScanItemRemovalDescription_Laof" = "Nettoyage de votre système…";
"SmartScanItemComplete_Laof" = "Fichiers inutiles supprimés";
"SmartScanModuleUncheckedByUserTitle_Laof" = "Non vérifié";

"SmartScanModuleUncheckedByUserDescription_Laof" = "Pensez à passer en revue vos anciens fichiers";
"SmartScanContentDescription_Laof" = "Supprimez sans souci ces fichiers pour faire de la place sur votre Mac :";

"SmartScanNeedsAttentionTitle" = "Attention requise";

"SmartScanCleanup_Interrupted" = "Interrompu par l'utilisateur";
"SmartScanCleanup_GroupFailed" = "%@ : échec";

"SmartScanCleanFailureComplete_StatusText" = "Aïe, un problème est survenu !";
"SmartScanCleanFailureComplete_DescriptionText" = "Examinez l'historique d'activité pour comprendre pourquoi aucune tâche n'a été exécutée.";

"SmartScanCleanupDetails_Title" = "Détails du nettoyage";
"SmartScanManualCleanupDetails_Title" = "Nettoyage manuel";
"SmartScanCleanupDetails_LAOF_Title" = "Détails des autres fichiers";

/* Reminders */
"ProcessReminder_ScanComplete_Title" = "Analyse terminée !";
"ProcessReminder_ScanComplete_Description" = "CleanMyMac est prêt à lancer les opérations de nettoyage et d'entretien.";

"ProcessReminder_CleanComplete_Title" = "Nettoyage terminé !";
"ProcessReminder_CleanComplete_Description" = "CleanMyMac vient de finir de nettoyer et d'optimiser votre Mac.";

"FullDiskAccess_Title" = "Nettoyez encore plus d'éléments";
"FullDiskAccess_Subtitle" = "Permettez à CleanMyMac de trouver encore plus de fichiers inutiles en lui accordant un accès complet à votre disque.";
